autobuy:
    advance_mode: true
    max_retry_on_failure: 100
    proxyless: true
    refresh_interval: 120
    sellapp:
        customisation:
            bio_field_name: Bio
            enabled: true
            nickname_field_name: Nickname
        enabled: true
        invite_field_name: Invite
    sellix:
        invite_field_name: Server Invite Link
        orders: ''
    sellpass:
        api_key: ''
        boosts_fail_note: Boosts failed due to an error! Please make sure to join
            our server for support!
        boosts_success_note: Boosts Successful! Thanks For Buying
        custom_field_name: Invite
    use_autoboosting: true
    use_customization: true
customizations:
    bio: ''
    enable: true
    nick: ''
    use_custom_banner: false
    use_custom_pfp: false
discord:
    admin_role_ids:
    - ''
    - ''
    owners_ids:
    - '1410782756874617023'
    - '1317844116930953289'
    status: BoostedHQ best boost out ther
    token: MTQ0MjY1NzYzOTI1MDI2NDExNA.GE8Sfb.1EME1KsY04Pt4weFviwH_uLQWxGCJ0ZO-bhnUo
    webhook_url: https://discord.com/api/webhooks/1467523888844898315/6cM6CN4w-l8kZkjEPG7PPkR-ASxrhaMaxKcQbodweqBKJCKqTrcV5cE6l65pHMAD3s0I
extras:
    captcha_solver:
        capsolver_api_key: ''
        csolver_key: ''
        dchcaptcha_api_key: ''
        hcoptcha_api_key: ''
        max_retries: 5
        solve_captcha: false
        use: capsolver
    key: ''
    port: 3999
    use_log: true
